@media screen and (max-width: 1279px) {
    #container #footer {
        width: 100vw;
    }
    #footer .inner {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        max-width: 1660px;
        padding-left: 40px;
        padding-right: 40px;
    }
    body #exhibitions-grid-archive .records_list.grid_dynamic_layout_exhibitions:not(.feature_list) > ul > li {
        width: 33.3%;
    }
    #exhibitions-grid-archive .records_list.grid_dynamic_layout_exhibitions:not(.feature_list) > ul > li .image > span {
        -webkit-align-items: flex-end;
        -ms-flex-align: flex-end;
        align-items: flex-end;
    }
}

@media screen and (min-width: 1280px) {
    
    #exhibitions-grid-archive .records_list.grid_dynamic_layout_exhibitions:not(.feature_list) > ul > li {
        width: 25%;
    }
    #exhibitions-grid-archive .records_list.grid_dynamic_layout_exhibitions:not(.feature_list) > ul > li .image > span {
        -webkit-align-items: flex-end;
        -ms-flex-align: flex-end;
        align-items: flex-end;
    }
}




/* ------------------------------------------------------------------------
--------------------------------- Size 3 ----------------------------------
------------------------------------------------------------------------ */

@media screen and (max-width: 1023px) {
    
    

    
    #footer .inner {
        padding-left: 30px;
        padding-right: 30px;
    }
    #footer .inner {
        justify-content: end;
    }
    #footer.advanced_footer .advanced_footer_item {
        margin-bottom: 30px;
    }
    .mailinglist_form_wrapper {
        flex-wrap: wrap;
    }
    .mailinglist_form_wrapper h2 {
        flex-basis: 100%;
        margin: 0 0 30px 0;
    }
    /* -----------------------------------------------------------
       Generic
    ----------------------------------------------------------- */
    /* -----------------------------------------------------------
       General layout
    ----------------------------------------------------------- */
    /* -----------------------------------------------------------
        Global classes
    ----------------------------------------------------------- */
    /* -----------------------------------------------------------
       Page Specific
    ----------------------------------------------------------- */
    .page-contact #content {
        flex-direction: column;
    }
    .page-contact #content #sidebar,
    .page-contact #content .feature_panels {
        padding-left: 0;
        width: 100%;
    }
    .page-contact #content #content_module {
        max-height: none;
        width: 100%;
    }
    .page-contact #content .feature_panels {
        width: 100%;
    }
    .section-contact #content_module .page_content {
        left: auto;
    }
    .page-exhibitions #main_content {
        margin-top: 20px;
    }
    .responsive-nav-slide-nav #responsive_slide_nav_wrapper .navigation ul li.active a {
        border-width: 0;
    }
}


/* ------------------------------------------------------------------------
--------------------------------- Size 2 ----------------------------------
------------------------------------------------------------------------ */

@media screen and (max-width: 767px) {
    .page-exhibitions #exhibitions-grid-container {
        flex-direction: column;
        flex-wrap: nowrap;
    }
    .page-exhibitions #exhibitions-grid-container #exhibitions-grid-past.subsection-exhibitions-grid .records_list ul li {
        width: 100%;
    }
    .scroll_section_press .records_list>ul li .content {
        flex-direction: column;
    }
    #footer #mailinglist_form #artlogic_mailinglist_signup_form .form_row label {
        position: relative;
    }
    #footer #mailinglist_form #artlogic_mailinglist_signup_form .form_row label.active {
        font-size: 1.6rem;
        top: 10px;
    }
    #footer #mailinglist_form #artlogic_mailinglist_signup_form #mailing_submit_button .button a {
        padding-left: 0;
    }
    #footer #mailinglist_form #privacy_policy_form_msg {
        width: 100%;
    }
    /* -----------------------------------------------------------
       Generic
    ----------------------------------------------------------- */
    /* -----------------------------------------------------------
       General layout
    ----------------------------------------------------------- */
    /* -----------------------------------------------------------
        Global classes
    ----------------------------------------------------------- */
    /* -----------------------------------------------------------
       Page Specific
    ----------------------------------------------------------- */
    body #exhibitions-grid-archive .records_list.grid_dynamic_layout_exhibitions:not(.feature_list) > ul > li {
        width: 50%;
    }
    
    
}


/* ------------------------------------------------------------------------
--------------------------------- Size 1 ----------------------------------
------------------------------------------------------------------------ */

@media screen and (max-width: 459px) {
    /* -----------------------------------------------------------
       Generic
    ----------------------------------------------------------- */
    #footer .inner {
        padding-left: 15px;
        padding-right: 15px;
    }
    .section-exhibitions .heading_wrapper .subtitle {
        flex-direction: column;
    }
    .section-exhibitions .heading_wrapper .subtitle .location a {
        padding-left: 0;
        margin-left: 0;
        border-left: none;
    }
    .has_subtitle .h1_heading {
        font-size: 2.8rem;
        line-height: 3.2rem;
    }
    #header.header_layout_right .header-ui-wrapper {
        margin: 0;
    }
    #header.header_layout_right #logo {
        margin: 0;
    }
    #header #logo.user-custom-logo-image a {
        right: 50px;
    }
    #header.header_layout_right .inner {
        flex-direction: row;
    }
    .section-home #slideshow.full_list ul li .content h2,
    .section-home #slideshow.full_list ul li .content h2 .h1_subtitle,
    body.page-artists #main_content h1,
    body.page-publications #main_content h1,
    .section-exhibitions h1,
    .section-news h1,
    #exhibitions-grid-forthcoming_featured .image_list ul li .content h2,
    .page-contact .heading_wrapper h1 {
        font-size: 3.0rem;
        line-height: 3.5rem;
    }
    .section-home #slideshow.full_list ul li .image {
        height: 60vh;
    }
    .section-home #main_content {
        padding-top: 0;
    }
    .page-exhibitions #main_content {
        margin-top: 0px;
    }
    body:not(.page-news) .records_list.feature_list ul li {
        width: 100%;
    }
    body:not(.section-artists) #popup_container .artwork_details_wrapper h1 {
        order: 1;
        /*margin-bottom: 10px;*/
    }
    .artwork_details_wrapper .subtitle {
        order: 2;
    }
    .layout-fixed-header #main_content,
    #main_content {
        margin-top: 0;
        padding-top: 0;
    }
    body.page-artists #main_content {
        margin-top: 30px;
    }
    body.page-artists #main_content h1 {
        margin-bottom: 20px;
    }
    body:not(.section-exhibitions) #popup_container .artwork_details_wrapper h1 {
        /*display: none;*/
    }
    #popup_container .artwork_details_wrapper .subtitle {
        display: block;
    }
    body:not(.section-exhibitions) #popup_container .artwork_details_wrapper .subtitle,
    body:not(.section-artists) #popup_container .artwork_details_wrapper .subtitle {
        display: block;
    }
    #popup_content #image_gallery #image_container_wrapper {
        padding-bottom: 30px!important;
    }
    body.page-exhibitions #main_content {
        margin-top: 30px;
    }
    body.page-exhibitions #main_content .heading_wrapper {
        margin-bottom: 40px;
    }
    .page-contact .heading_wrapper {
        margin-top: 20px;
    }
    #container #footer.advanced_footer #social_links {
        width: 100%;
    }
    /* -----------------------------------------------------------
       General layout
    ----------------------------------------------------------- */
    /* -----------------------------------------------------------
        Global classes
    ----------------------------------------------------------- */
    /* -----------------------------------------------------------
       Page Specific
    ----------------------------------------------------------- */
    
    body #exhibitions-grid-archive .records_list.grid_dynamic_layout_exhibitions:not(.feature_list) > ul > li {
        width: 100%;
    }
}